function init(hero) {

    hero.setName("Hulk");

    hero.setVersion("MCU");

    hero.setTier(5);

    

    hero.setHelmet("Mask");

    hero.setChestplate("Chestplate");

    hero.setLeggings("Leggings");

    hero.setBoots("Boots");

    

    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:fire_immunity", "fiskheroes:leaping", "fiskheroes:superhuman_durability", "fiskheroes:geokinesis", "fiskheroes:fire_immunity");

    hero.addAttribute("ATTACK_DAMAGE", 2.5, 1);

    hero.addAttribute("SPRINT_SPEED", 0.3, 0);

    hero.addAttribute("FALL_RESISTANCE", 50.0, 0);

    hero.addAttribute("JUMP_HEIGHT", 15.0, 0);

    hero.addAttribute("PUNCH_DAMAGE", 13.5, 0);

    hero.addAttribute("STEP_HEIGHT", 3, 0);

    hero.addAttribute("SWORD_DAMAGE", -0.45, 1);



    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 2);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 3);

   

    hero.setDefaultScale(1.9);

}

